/* ===========================
   ページ個別の設定
   =========================== */
:root {
	--index_color-text: #222222;
}
a {
	opacity: 1;
	transition: opacity .25s ease-in-out;	
}
a:hover {
	opacity: .65;
}
.content {
    padding-bottom: 80px;
}
.sp-only {
	display: none;
}
@media (max-width: 809px) {
	.sp-only {
		display: block;
	}
}
/* KV */
h1 {
    font-size: 18px;
	padding-block: 30px 42px;
    letter-spacing: .06em;
}
.tagline_txt {
    padding: 158px 20px 163px;
}
.tagline_txt p {
    font-size: 42px;
    letter-spacing: 0;
}
/*半角スペースの文字間調整*/
.tagline_txt p span:nth-of-type(5),
.tagline_txt p span:nth-of-type(11),
.tagline_txt p span:nth-of-type(18) {
    letter-spacing: -0.235em;
}
.tagline_txt .page-logo {
	width: 36px;
    margin-inline: auto;
    padding-bottom: 26px;
}
.fv.is-kv-animated .slide .fg {
    background-position: center -55px;
    background-size: 1180px;
}
@media (max-width: 809px) {
	.content {
	    padding-bottom: 72px;
	}
	h1 {
	    font-size: 16px;
		padding-block: 18px 42px;
	}
	.tagline_txt p {
	    font-size: 28px;
	}
	.fv.is-kv-animated .slide .fg {
	    background-size: 819px;
		background-position: 50% -13px;
	}
	.tagline_txt .hotel-logo {
		width: 150px;
	}
	.tagline_txt .page-logo {
	    padding-bottom: 18px;
	}
	.tagline_txt {
	    padding-block: 127px 24px;
	}
}
@media (max-width: 440px) {
	/*英字の折り返し調整*/
    .tagline_txt p {
		width: 323px;
		margin-inline: auto;
	}
}
/* /KV */

/* contents */
.subscribe {
	padding-bottom: 80px;
}
.btn_subscribe {
	width: 360px;
	height: 60px;
	background-color: var(--color-accent);
	border-radius: 4px;
	box-shadow: 0 4px 0 0 rgb(0 0 0 / .2);
	margin-inline: auto;
	font-family: "Shippori Mincho", serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.subscribe p {
	font-size: 14px;
	text-align: center;
	color: var(--color-accent);
	letter-spacing: .04em;
    padding-bottom: 21px;
}
.subscribe p .num {
	font-family: 'Zen Old Mincho', serif;
	font-size: 20px;
}
.subscribe p::before,
.subscribe p::after {
	content: "";
    display: inline-block;
    width: 20px;
    height: 1px;
    background-color: var(--color-accent);
    transform: rotate(65deg);
    margin-inline: 5px;
    margin-bottom: 5px;
}
.subscribe p::after {
    transform: rotate(-65deg);
}
.btn_subscribe::after {
    content: "";
    display: block;
    position: absolute;
    right: 13px;
    top: 25px;
    width: 8px;
    aspect-ratio: 1;
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
    transform: rotate(45deg);
}
.benefit-wrapper {
	padding-bottom: 48px;
}
.benefit {
	width: 780px;
	margin-inline: auto;
	background-color: #EAE4DC;
	display: grid;
	grid-template-columns: 46.0257% 38.6077%;
    column-gap: 5.1103%;
    justify-content: center;
    align-items: flex-start;
    padding-block: 40px;
    margin-bottom: 23px
}
.benefit hgroup {
	display: flex;
	align-items: center;
    gap: 24px;
	background-image: linear-gradient(to right, var(--color-accent) 0, var(--color-accent) 2px, transparent 2px, transparent 8px);
	background-size: 8px 1px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 17px;
}
.benefit hgroup p {
	width: 80px;
	height: 63px;
	background-image: url(../img/icon_book.webp);
	background-repeat: no-repeat;
	background-size: 100%;
	font-size: 14px;
	font-family: 'Noto Sans JP', sans-serif;
	color: var(--color-accent);
	text-align: center;
	padding: 12px 0 10px;
	line-height: 1;
}
.benefit hgroup p span {
	font-family: 'Zen Old Mincho', serif;
	font-size: 26px;
}
.benefit .subheading {
    color: var(--index_color-text);
    font-size: 18px;
    line-height: 1.6;
    font-weight: 600;
    letter-spacing: .04em;
}
.benefit figure {
    grid-column-start: 2;
    grid-row: 1 / 3;
}
.benefit hgroup + p {
	font-family: 'Zen Old Mincho', serif;
	font-size: 16px;
    line-height: 1.8;
}
.benefit:nth-of-type(even) {
	grid-template-columns: 38.6077% 46.0257%;
}
.benefit:nth-of-type(even) figure {
    grid-column-start: 1;
}
.orange {
	color: #C84718;
}
@media (max-width: 809px) {
	.subscribe {
	    padding-bottom: 60px;
	}
	.btn_subscribe {
		width: 327px;
		height: 56px;
		font-size: 17px;
	}
	.btn_subscribe::after {
	    right: 11px;
    	top: 24px;
	}
	.benefit-wrapper {
	    padding-bottom: 0;
	}
	.benefit {
		width: 87.2%;
		display: flex;
		flex-direction: column;
		padding-block: 0 32px;
	    margin-bottom: 44px;
	}
	.benefit:last-of-type {
		margin-bottom: 31px;
	}
	.benefit hgroup {
		width: 100%;
		display: block;
		background-image: none;
	}
	.benefit hgroup p {
		width: 70px;
		height: 54px;
		margin-inline: auto;
		font-size: 12px;
        transform: translate(0, -20px);
		background-image: url(../img/icon_book_sp.webp);
	}
	.benefit hgroup p span {
		font-size: 24px;
	}
	.benefit .subheading {
		font-size: 17px;
		text-align: center;
		margin-top: -4px;
	}
	.benefit hgroup + p {
		width: 295px;
	    font-size: 14px;
        margin-inline: auto;
		padding-top: 15px;
		order: 3;

	}
	.benefit figure {
		width: 295px;
		margin-inline: auto;
		order: 2;
	}
	.subscribe p {
		padding-bottom: 14px;
	}
}
/* /contents */

/* change */
.change {
	width: 561px;
	margin-inline: auto;
    margin-block: -6px 78px;
}
.change .text-wrapper {
	padding-bottom: 33px;
}
.change h3 {
	width: 100%;
	background-image: linear-gradient(to right, var(--color-accent) 0, var(--color-accent) 2px, transparent 2px, transparent 8px);
	background-size: 8px 1px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.change h3 span {
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
	letter-spacing: .04em;
	color: var(--color-accent);
}
.change h3::before,
.change h3::after {
    content: "▼";
    display: inline-block;
    font-size: 14px;
    color: var(--color-accent);
	margin-inline: 7px;
}
.change a {
	display: block;
	width: fit-content;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	line-height: 1;
	color: var(--index_color-text);
	margin-inline: auto;
	text-decoration: none;	
}
.change .annotation {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 13px;
	text-align: center;
	color: var(--index_color-text);
	opacity: .7;
	padding-top: 32px;
}
@media (max-width: 809px) {
	.change {
		width: 82.7%;
        margin-block: -27px 40px;
	}
	.change .text-wrapper {
		padding-bottom: 24px;
	}
	.change h3 {
	    font-size: 15px;
		padding-bottom: 12px;
		align-items: flex-start;
	}
	.change a {
		font-size: 14px;
	}
	.change .annotation {
	    font-size: 12px;
	    padding-top: 26px;
		line-height: 1.6;
	}
}
@media (max-width: 620px) {
	.change h3 span {
        width: 248px;
        font-size: 15px;
        padding-inline: 7px;
	}
	.change h3::before,
	.change h3::after {
		margin-top: 1px;
	}
}
/* /change */

/* privacy */
.privacy {
	width: 780px;
	margin-inline: auto;
}
.privacy h3 {
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	color: var(--color-accent);
	margin-inline: auto;
	background-color: #EAE4DC;
}
.privacy p {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	font-size: 13px;
	line-height: 2;
	color: var(--index_color-text);
	opacity: .7;
    padding-block: 16px;
}
.privacy a {
	display: block;
	width: fit-content;
	font-size: 13px;
	font-family: 'Noto Sans JP', sans-serif;
	color: #626161;
	line-height: 1.8;
	margin-inline: auto;
	text-decoration: none;
}
@media (max-width: 809px) {
	.privacy {
		width: 87.2%;
	}
	.privacy h3 {
	    height: 28px;
    	font-size: 14px;
	}
	.privacy p {
		font-size: 12px;
	    padding-block: 14px;
	}
}
/* /privacy */